Subject: [manet] request on multicast routing

From: M koteswara rao <[email-masked]>
Date: Wed, 1 Dec 2004 03:39:29 +0000 (GMT)

Hai friends,
Iam m koteswara rao, doing project on multicast routing. I have referred ns2 material, in that i have findout some programs related to my project.But in that they are some cc files, i tried to run those files..iam gettinf many errors.... I do not know what to do. Do i have to do any changes in any of the files for it to work? Please let me know. I need it at the earliest..waiting for ur reply..
 
with regards,
M.Koteswara Rao.

Yahoo! India Matrimony: Find your life partneronline.

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet